/* Templates */
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "OS400";
INSERT INTO O4SRV.TMANTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("20000000000000000000000000000000##000000000",
   32,
   1281,
   "0961111130101000",
   "IBM",
   "OS400",
   "OS/400 Template"
  );


/* Template status */
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "OS400";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Unknown",
   256,
   "*Not Monitored"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Unknown",
   0,
   "*OMEGAMON_NOT_INSTALLED"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Unknown",
   0,
   "*STATUS_UNKNOWN"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Unknown",
   256,
   "*Unknown"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Address_Critical"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_CPU_Util_Warning"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_Comm_IOP_Util_Warning"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Communications_Line_Failed"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Disk_Capacity_Critical"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_Disk_IOP_Util_Warning"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Disk_Util_Critical"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_Disk_Util_Warning"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Interactive_Jobs_CPU_High"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Job_Avg_Response_Time_High"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Network_Attribute_Changed"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_OMA_Message_Log"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_Perm_Addresses_Warning"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_Pool_Faulting_Warning"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Pool_Transitions_High"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Snads_Critical"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Snads_Ended"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Snads_Job_Missing"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_Snads_Router_Failed"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_System_ASP_Warning"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Critical",
   0,
   "OS400_System_Value_Changed"
  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("OS400",
   "Warning",
   0,
   "OS400_Temp_Addresses_Warning"
  );


/* Template states */
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "OS400";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("OS400",
   "Critical",
   90,
   257,
   "Critical State"
  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("OS400",
   "Not Monitored",
   0,
   257,
   "Not Monitored State"
  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("OS400",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("OS400",
   "Unknown",
   95,
   257,
   "Unknown State"
  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("OS400",
   "Warning",
   30,
   257,
   "Warning State"
  );


/* Commands */
DELETE FROM O4SRV.CCT WHERE KEY = "0980501101856000TESTERMenu";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "SNDBRKMSG MSG('The available disk space is extremely low, please del
ete all unnecessary objects') TOMSGQ(*ALLWS)",
   "Ka4:KA41466",
   "",
   "0980501101856000TESTERMenu",
   "Ka4:KA41467",
   "",
   "",
   "",
   ""
  );


/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Address_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050428162126000",
   "V130",
   "IBM",
   "",
   "*IF ( *SIT OS400_Perm_Addresses_Warning *EQ *TRUE *OR *SIT OS400_Sys
tem_ASP_Warning *EQ *TRUE ) *OR *SIT OS400_Temp_Addresses_Warning *EQ *T
RUE",
   "I",
   "0",
   "001500",
   "*NONE",
   "OS400_Address_Critical",
   "Ka4:KA41418",
   "NNN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_CPU_Util_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154529002",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_System_Status.CPU_Percent *GE 95",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_CPU_Util_Warning",
   "Ka4:KA41419",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Comm_FunctnChk_Workaro
und";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Comm_IOP_Util_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154529003",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_I/O_Processor.Comm_Percent *GE 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Comm_IOP_Util_Warning",
   "Ka4:KA41420",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Communications_Line_Fa
iled";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154529004",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Message.ID *EQ CPA58CC *OR *VALUE OS400_Message.ID 
   *EQ CPA58CD",
   "E",
   "0",
   "001500",
   "*NONE",
   "OS400_Communications_Line_Failed",
   "Ka4:KA41421",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Disk_Capacity_Critical
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154529005",
   "V130",
   "IBM",
   "",
   "*IF *AVG OS400_Disk_Unit.Percent_Used *GE 90",
   "E",
   "1",
   "000000",
   "*NONE",
   "OS400_Disk_Capacity_Critical",
   "Ka4:KA41422",
   "NN",
   "SEV=Critical;ATOM=KA4DISK.ARMNUMBER",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Disk_IOP_Util_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154530000",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_I/O_Processor.Disk_Percent *GE 25",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Disk_IOP_Util_Warning",
   "Ka4:KA41423",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Disk_Util_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154530001",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Disk_Unit.Percent_Busy *GE 60",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Disk_Util_Critical",
   "Ka4:KA41424",
   "NN",
   "SEV=Critical;ATOM=KA4DISK.ARMNUMBER",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Disk_Util_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154530002",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Disk_Unit.Percent_Busy *GE 40",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Disk_Util_Warning",
   "Ka4:KA41425",
   "NN",
   "SEV=Warning;ATOM=KA4DISK.ARMNUMBER",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Interactive_Jobs_CPU_H
igh";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154530003",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Job.Type *EQ *INT *AND *VALUE OS400_Job.CPU_Percent
 *GE 20",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Interactive_Jobs_CPU_High",
   "Ka4:KA41426",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Job_Avg_Response_Time_
High";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154530004",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Job.Type *EQ *INT *AND *AVG OS400_Job.Response_Time
   *GE 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Job_Avg_Response_Time_High",
   "Ka4:KA41427",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Network_Attribute_Chan
ged";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154530005",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Security_Jrn_AuditJrn.Entry_Type *EQ NA",
   "E",
   "0",
   "001500",
   "*NONE",
   "OS400_Network_Attribute_Changed",
   "Ka4:KA41428",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_OMA_Message_Log";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154530006",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Message.Message_Queue_Library *EQ QAUTOMON *AND *VA
LUE OS400_Message.Message_Queue *EQ KMSOMLOG *AND  (  (  (  ( *VALUE OS4
00_Message.ID *EQ CNB7025 *OR *VALUE OS400_Message.ID *EQ CNB7026 ) *OR 
*VALUE OS400_Message.ID *EQ CNB7002 ) *OR *VALUE OS400_Message.ID *EQ CN
B7007 ) *OR *VALUE OS400_Message.ID *EQ CNB7008 )",
   "E",
   "0",
   "001000",
   "*NONE",
   "OS400_OMA_Message_Log",
   "Ka4:KA41429",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Perm_Addresses_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "Y",
   "",
   "1050706154530007",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_System_Status.Perm_Address_Percent_Used *GE 95",
   "E",
   "1",
   "000000",
   "*NONE",
   "OS400_Perm_Addresses_Warning",
   "Ka4:KA41430",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Pool_Faulting_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154531000",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Storage_Pool.Total_Fault *GE 30",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Pool_Faulting_Warning",
   "Ka4:KA41431",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Pool_Transitions_High"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154531001",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Storage_Pool.Active_to_Ineligible *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "OS400_Pool_Transitions_High",
   "Ka4:KA41432",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Snads_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154531002",
   "V130",
   "IBM",
   "",
   "*IF *SIT OS400_Snads_Ended *EQ *TRUE *OR *SIT OS400_Snads_Router_Fai
led *EQ *TRUE",
   "E",
   "0",
   "001500",
   "*NONE",
   "OS400_Snads_Critical",
   "Ka4:KA41433",
   "NNN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Snads_Ended";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154531003",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Message.ID *EQ CPF0927 *AND *SCAN OS400_Message.Dat
a   *EQ QSNADS",
   "E",
   "0",
   "001500",
   "*NONE",
   "OS400_Snads_Ended",
   "Ka4:KA41434",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Snads_Job_Missing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("2000000000000000000000000000000000########F",
   "*NO",
   "*NO",
   "Y",
   "en_US",
   "1050707105404000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *MISSING OS400_Job.Name *EQ (QROUTER)",
   "E",
   "0",
   "001500",
   "*NONE",
   "OS400_Snads_Job_Missing",
   "Ka4:KA41435",
   "NNN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Snads_Router_Failed";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154531005",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Message.ID *EQ CPC8803",
   "E",
   "0",
   "001500",
   "*NONE",
   "OS400_Snads_Router_Failed",
   "Ka4:KA41436",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_System_ASP_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "Y",
   "",
   "1050706154531006",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_System_Status.System_ASP_Used *GE 90",
   "E",
   "1",
   "000000",
   "*NONE",
   "OS400_System_ASP_Warning",
   "Ka4:KA41437",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_System_Value_Changed";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "Y",
   "",
   "1050706154531007",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_Security_Jrn_AuditJrn.Entry_Type *EQ SV",
   "E",
   "0",
   "001500",
   "*NONE",
   "OS400_System_Value_Changed",
   "Ka4:KA41438",
   "NN",
   "SEV=Critical",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "OS400_Temp_Addresses_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("20000000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "Y",
   "",
   "1050706154532000",
   "V130",
   "IBM",
   "",
   "*IF *VALUE OS400_System_Status.Temp_Address_Percent_Used *GE 95",
   "E",
   "1",
   "000000",
   "*NONE",
   "OS400_Temp_Addresses_Warning",
   "Ka4:KA41439",
   "NN",
   "SEV=Warning",
   'ADVICE("ka4:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_CPU_Util_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_CPU_Util_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Comm_FunctnChk_Workaro
und";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Comm_IOP_Util_Warning"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Comm_IOP_Util_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Communications_Line_Fa
iled";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Communications_Line_Failed",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Disk_Capacity_Critical
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Disk_Capacity_Critical",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Disk_IOP_Util_Warning"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Disk_IOP_Util_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Disk_Util_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Disk_Util_Critical",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Disk_Util_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Disk_Util_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Interactive_Jobs_CPU_H
igh";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Interactive_Jobs_CPU_High",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Job_Avg_Response_Time_
High";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Job_Avg_Response_Time_High",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Network_Attribute_Chan
ged";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Network_Attribute_Changed",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_OMA_Message_Log";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_OMA_Message_Log",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Perm_Addresses_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Perm_Addresses_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Pool_Faulting_Warning"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Pool_Faulting_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Pool_Transitions_High"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Pool_Transitions_High",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Snads_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Snads_Critical",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Snads_Ended";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Snads_Ended",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Snads_Job_Missing";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Snads_Job_Missing",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Snads_Router_Failed";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Snads_Router_Failed",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_System_ASP_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_System_ASP_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_System_Value_Changed";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_System_Value_Changed",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "OS400_Temp_Addresses_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*OS400_OM",
   "OS400_Temp_Addresses_Warning",
   "Y",
   "0961111010101000",
   "",
   "",
   "5140"
  );


/* Policies */
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "OS400_Address_Critical_Messa
ge";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("OS400_Address_Critical_Message",
   "20000000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050428162127000",
   "",
   "IBM",
   "",
   "YN",
   "I",
   "",
   "Ka4:KA41441"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "OS400_Comm_Critical_Message"
;
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("OS400_Comm_Critical_Message",
   "20000000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050428162127000",
   "",
   "IBM",
   "",
   "YN",
   "I",
   "",
   "Ka4:KA41442"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "OS400_High_CPU_Message";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("OS400_High_CPU_Message",
   "20000000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050428162127000",
   "",
   "IBM",
   "",
   "YN",
   "I",
   "",
   "Ka4:KA41443"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "OS400_Snads_Critical_Message
";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("OS400_Snads_Critical_Message",
   "20000000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050428162127000",
   "",
   "IBM",
   "",
   "YN",
   "I",
   "",
   "Ka4:KA41444"
  );


/* Policy activities */
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "OS400_Address_Critical_Messa
ge";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_Address_Critical_Message",
   "A4548",
   "OS400_Address_Critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980429105421069",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_Address_Critical_Message",
   "A4849",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "SNDBRKMSG('Permanent, Temporary or System ASP address are getting fu
ll.') TOMSGQ(QSYS/QCONSOLE)",
   "",
   "0980429105421067",
   "",
   "",
   "A4548 *SUCCESS",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "OS400_Comm_Critical_Message"
;
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_Comm_Critical_Message",
   "A4247",
   "OS400_Communications_Line_Failed",
   "",
   "*NO",
   "",
   "",
   "",
   "0980429100104053",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_Comm_Critical_Message",
   "A4849",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "SNDBRKMSG('Communications Line has failed.') TOMSGQ(QSYS/QCONSOLE)",
   "",
   "0980429100104051",
   "",
   "",
   "A4247 *SUCCESS",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "OS400_High_CPU_Message";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_High_CPU_Message",
   "A4418",
   "OS400_CPU_Util_Warning",
   "",
   "*NO",
   "",
   "",
   "",
   "0980429105153061",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_High_CPU_Message",
   "A4849",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "SNDBRKMSG('Warning: System CPU is at &OS400_System_Status.CPU_Percen
t.') TOMSGQ(QSYS/QCONSOLE)",
   "",
   "0980429105152059",
   "",
   "",
   "A4418 *SUCCESS",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "OS400_Snads_Critical_Message
";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_Snads_Critical_Message",
   "A4588",
   "OS400_Snads_Critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980429095805045",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("OS400_Snads_Critical_Message",
   "A4849",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "SNDBRKMSG('Snads is down or the router has failed.') TOMSGQ(QSYS/QCO
NSOLE)",
   "",
   "0980429095805043",
   "",
   "",
   "A4588 *SUCCESS",
   "",
   "System_Command"
  );


